{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "build walletman",
            "type": "shell",
            "command": "go",
            "args": [
                "build",
                "-o",
                "${workspaceFolder}/servers/walletman/bin/server",
                "./cmd/server"
            ],
            "options": {
                "cwd": "${workspaceFolder}/servers/walletman"
            },
            "problemMatcher": [
                "$go"
            ],
            "group": {
                "kind": "build",
                "isDefault": true
            }
        }
    ]
}
